@import url('https://fonts.googleapis.com/css?family=Atma:400,600,700&display=block');

#landtitle {
    font-family: 'Atma', cursive;
    font-size: 60px;
    font-weight: 800;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 24px 0 60px 0;
}

#nonnav {
    background: url(land_flower.png) center top repeat-x,
                url(land_wave.png) center top repeat-x,
                #caeff1;
    padding: 100px 0 40px 0;
    min-height: calc(100vh - 41px - 140px);
}

#content {
    background: none;
    color: #0c3c3f;
    border-radius: 0;
    border: 0;
}

#puzzletitle {
    font-family: 'Atma', cursive;
    font-weight: 600;
    text-align: center;
    padding: 0 60px 0 60px;
    margin-top: 40px;
    margin-bottom: 40px;
    color: #156165;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; border: none; }
    #puzz { margin: 0; }
}
